@charset "EUC-JP";

/* Load External Files */

@import url('common.css');


/* Stylesheet Document */

@media screen {

	/*
	  ------ Main ------
	*/

	#main div.daily {
		width: 692px;
	}

	#main div.daily:after {
		clear: both;
		content: "";
		display: block;
		height: 1px;
	}

	#main div.daily ul {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}

	#main div.daily ul li {
		background-color: #FFFFFF;
		float: left;
		font-size: 10px;
		min-height: 50px;
		margin: 0px 6px 28px 6px;
		padding: 0px;
		width: 666px;
	}

	#main div.daily ul li h4 {
		
	}

	#main div.daily ul li h4 a {
		color: #493005;
		text-decoration: none;
	}

	#main div.daily ul li h4 a:hover {
		text-decoration: underline;
	}

	#main div.daily ul li div.entrybody {
		margin: 0px 8px 20px 8px;
	}

	#main div.daily ul li div.entrybody:after {
		clear: both;
		content: "";
		display: block;
		height: 1px;
	}

	#main div.daily ul li a.continuation {
		clear: both;
		display: block;
	}

	#main div.daily ul li a.continuation img {
		border: none;
		margin: 0px 0px 16px 0px;
		float: right;
	}

	#main div.daily ul li a.continuation:visited img {
		border: none;
	}

	#main div.information {
		margin-bottom: 0px;
	}

	#main img.pict {
		float: left;
		height: 75px;
		margin: 0px 20px 12px 0px;
		width: 100px;
	}


	/*
	  ------ Main * Photos * ------
	*/

	#main div.daily ul li div.photos {
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 12px;
		width: 160px;
	}

	#main div.daily ul li div.photos img {
		height: 113px;
		width: 150px;
	}

	#main div.daily ul li div.photos img.pict {
		margin-left: 0px;
		margin-right: 0px;
	}


	/*
	  ------ Main * Comment * ------
	*/

	#main ul li div.comment {
		margin-bottom: 0px;
		width: 470px;
	}

}